RubyGems Navigation menu

automaker 0.1.0

Will monitor a directory using fsevents api and call make when something changes. Only works on Mac OS X.

Gemfile
          gem 'automaker', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install automaker -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Ronald Evers

Owners:

Total downloads 6,332

For this version 2,001

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 15, 2009 (5.5 KB)
  2. 0.1.1 - December 14, 2009 (5.5 KB)
  3. 0.1.0 - December 14, 2009 (5.5 KB)

Runtime Dependencies: